ConfigedMain.appTitle = {0} - {2}@{1}
ConfigedMain.pclistTableModel.clientName = Istemci-İsim
ConfigedMain.pclistTableModel.clientDescription = Tarif
ConfigedMain.pclistTableModel.clientLastSeen = En son görundü
ConfigedMain.pclistTableModel.clientCreated = hazırlandı
ConfigedMain.saveGroup= Grubu farklı kaydet
ConfigedMain.deleteGroup= Grubu sil
ConfigedMain.reminderSaveConfig = Konfigürasyon deyiştirildi, kaydedilmesini istiyor musunuz?
ConfigedMain.confirmManySettings = Deyiştirilmiş konfigürasyon \nsecilmiş Istemciler icin ve bütün \ngösterilmiş Ürünler, kaydedilmesini \nistiyor musunuz?
ConfigedMain.confirmManySettingsOK = Tamam
ConfigedMain.confirmManySettingsAbort = İptal
ConfigedMain.confirmManySettingsProducts = Ürünler:
ConfigedMain.pleaseSelectPc.text = Lütfen önce bir PC secin
ConfigedMain.pleaseSelectPc.title = Uyarı
ConfigedMain.pleaseSelectOneClient.text = Bu İşlev icin lütfen sadece bir Işlemci secin.
ConfigedMain.pleaseSelectOneClient.title = Dikkat
ConfigedMain.dataNotFetched.text = Depotsunucular secim deyişti. \nVeri yeni yüklensinmi? 
ConfigedMain.dataNotFetched.title = Bilgi
ConfigedMain.notSynchronous.text = Sectiyiniz Istemcilerin depoları\nsenkron deyildir, \nberaber Düzenleme mümküm deyildir.
ConfigedMain.notSynchronous.title = Dikkat
ConfigedMain.selectedClientsEditing.text = Işlemciler seçilmişler,\nIşlemcilerin özellik Ayarlarları\ndüzenleniyor.\n\nEvrensel Ayarları düzenlemek icin \nIşlemci-secimi kaldırın.\n\n
ConfigedMain.selectedClientsEditing.title = Dikkat
ConfigedMain.fChangeDepotForClients.title = Depo deyiştir
ConfigedMain.fChangeDepotForClients.newDepot = Yeni depo
ConfigedMain.fChangeDepotForClients.OptionNO = Hayir
ConfigedMain.fChangeDepotForClients.OptionYES = Evet
ConfigedMain.fChangeDepotForClients.Moving = Secililen Istemcileri taşı
ConfigedMain.LicencemanagementNotActive = opsı-Lisansyönetim-Modül şu an opsi-System'de aktif değildir.\n\nLisansyönetim-Modül İşbirliyifinanslamamodelin üstüne gelişmiş'dir. Gelişimmaliyet toplandıktan sonra, \nbu modül diyer opsi-systemi gibi OpenSource olarak yayınlanacak.\n\nOndan önce modülü kulanmak istiyorsaniz, \nİşbirliyifinanslamamodeline katila bilirsiniz. \n\nÖzel bilgiler ve sorularınızı lütfen info@uib.de adlı adresimize gönderin. 
ConfigedMain.Licences = Lisanslar
ConfigedMain.Licences.TabNewLicence = Lisans ekle
ConfigedMain.Licences.TabEditLicence = Lisans düzenle
ConfigedMain.Licences.TabLicencepools = Lisanshavuz
ConfigedMain.Licences.TabLicenceUsage = Lisanskulanışım
ConfigedMain.Licences.TabLicenceReconciliation = Inventory lan senkronla
ConfigedMain.Licences.TabStatistics = İstatistik
ConfigedMain.Licences.SectiontitleSelectLicencepool = Lisanshavuz secimi
ConfigedMain.Licences.SectiontitleSelectLicencecontract = Lisanssözleşme secim ve kaydetmek
ConfigedMain.Licences.SectiontitleLicenceOptionsView = Mevcun Lisansopsyonları 
ConfigedMain.Licences.SectiontitleLicenceUsable = Lisansopsyonu (İcabında Şifreli)
ConfigedMain.Licences.SectiontitleLicencepool = Lisanshavuz (license pool, Lisans-Şifredeposu/Lisansopsyonları Özel yüklemeler icin)
ConfigedMain.Licences.SectiontitleSoftwarelicence = Lisanshak (software license, Lisansopsyonların geçerliliyi)
ConfigedMain.Licences.SectiontitleLicencecontract =  Lisanssözleşme (license contract, Hukuk temelerine işaret)
ConfigedMain.Licences.SectiontitleLicencepools = Lisanshavuzlar (license pool, Lisans-Şifredeposu/Lisansopsyonları Özel yüklemeler icin)
ConfigedMain.Licences.SectiontitleProductId2LPool = Bağlantı: Lisanshavuz ... opsi-Ürün icin lisanslar ...
ConfigedMain.Licences.SectiontitleWindowsSoftwareID2LPool = Lisanshavuza ayit Windows-Software-IDs
ConfigedMain.Licences.SectiontitleWindowsSoftwareIDs = Windows-Software-IDs
ConfigedMain.Licences.SectiontitleUsage = Lisanskullanışın ayrıntı
ConfigedMain.Licences.SectiontitleReconciliation = Software-Inventory'la synchronlama (Software-Audit)
ConfigedMain.Licences.SectiontitleStatistics = kuşbakışı Lısanskullanma
ConfigedMain.Licences.NewLicencekey = Yeni Lisansopsyonları
ConfigedMain.Licences.NewLicencepool = Yeni Lisanshavuz
ConfigedMain.Licences.NewSoftwarelicence = Yeni Lisanslama
ConfigedMain.Licences.NewLicencecontract = Yeni Lisanssözleşme
ConfigedMain.Licences.NewRelationProductId2LPool = Yeni Bağlantı Lisanshavuz - Ürün
ConfigedMain.Licences.NewRelationWindowsSoftwareId2LPool = Yeni Bağlantı Lisanshavuz - Windows-Software-ID
ConfigedMain.Licences.PopupWindowsSoftwareIDToggleFilterSelection = Cevir hepsi / sadece bağlantılı göster
ConfigedMain.Licences.MenuItemTransferIDFromLicencepoolToLicencekey = Lisanshavuzun ID'sini  Lisansopsyona gecir
ConfigedMain.Licences.MenuItemTransferIDFromSoftwarelicenceToLicencekey = Lisanslama-ID Lisansopsyona gecir
ConfigedMain.Licences.MenuItemTransferIDFromLicencecontractToSoftwarelicence = Lisanssözleşme-ID Lisanshak'a gecir
ConfigedMain.Licences.SourceOrTargetRowNotSelected.text = Kaynak veya hedefsatır daha seçilmemiş
ConfigedMain.Licences.PleaseSaveKeyRow = Satır veya ID yeni, lütfen önce kaydedin\n (yada deyişenleri kaydetmeden gecin)
ConfigedMain.Licences.hint.title = Dikkat
ConfigedMain.Licences.hint.pleaseSelectClient = Lütfen Işlemci seçin
ConfigedMain.Licences.hint.pleaseSelectOneLicencepool = Lütfen (tam) bir Lisanshavuzu seçin
ConfigedMain.Licences.hint.pleaseSelectLicencepool = Lütfen bir Lisanshavuzu seçin
ConfigedMain.Licences.Usage.LabelAssignLicense = Lisans bir Işlemci icin reservlidir:
ConfigedMain.Licences.Usage.AssignLicense = Başlat
ConfigedMain.Licences.EnterLicense.Task = Yeni Lisans ekle (secilmiş Lisanshavuz için)
ConfigedMain.Licences.EnterLicense.Label = Lisanshavuz seçim
ConfigedMain.Licences.EnterLicense.ChooseType = Lisansmodeli ayarla 
ConfigedMain.Licences.EnterLicense.StandardLicense = Standardlisans
ConfigedMain.Licences.EnterLicense.StandardLicense.ToolTip = 1 Lisans, bir PC icin kullanılabilir
ConfigedMain.Licences.EnterLicense.VolumeLicense = Volume
ConfigedMain.Licences.EnterLicense.VolumeLicense.ToolTip = n Lisanslar, n PC'ler icin kullanılabilir
ConfigedMain.Licences.EnterLicense.OEMLicense = OEM
ConfigedMain.Licences.EnterLicense.OEMLicense.ToolTip = 1 Lisans, bır secilmiş PC icin kullanılabilir
ConfigedMain.Licences.EnterLicense.Execute = Gönder
ConfigedMain.Licences.EnterLicense.LabelSLid1 = ID
ConfigedMain.Licences.EnterLicense.LabelSLid2 = Lisansbiçim
ConfigedMain.Licences.EnterLicense.LabelSLid3 = Max. Yükleme
ConfigedMain.Licences.EnterLicense.LabelSLid3info = (\"0\" = herhangi)
ConfigedMain.Licences.EnterLicense.LabelSLid4 = Bağlanmış
ConfigedMain.Licences.EnterLicense.LabelSLid5 = Bitimtarihi
ConfigedMain.Licences.EnterLicense.LabelSLid6 = Sözleşme
ConfigedMain.Licences.EnterLicense.LabelLicenseKey = Lisansşifresi
ControlMultiTablePanel.NotSavedLicencesChanges.text = Lisansmodülünde kayıt edilmemiş deyişimler var. \nYinede program kapatılsınmı?
ControlMultiTablePanel.NotSavedLicencesChanges.title = Dikkat
UIManager.yesButtonText = Evet
UIManager.noButtonText = Hayır
UIManager.cancelButtonText = İptal
DPassword.jLabelVersion = opsi Konfigurasyon-Editoru, Versiyon {0} {1}
DPassword.title = {0} Kayıt
DPassword.jLabelHost = opsi-Sunucu
DPassword.jLabelUser = Kullanıcı
DPassword.jLabelPassword = Şifre
DPassword.jButtonCommit = Bağlan
DPassword.jButtonCancel = Kapat
DPassword.waitString = Bağlanıyor
DPassword.noConnectionMessageDialog.title = Bilgi
DPassword.noConnectionMessageDialog.content = Bağlı deyil \n {0}
MainFrame.button_ShowAllSelectedClients_tooltip=Sadece secilmiş İşlemcileri göster
MainFrame.fListSelectedClients_title=İşlemci-Secim
MainFrame.fListSelectedClients_close=Kapat
MainFrame.jMenuFile = Dosya
MainFrame.jMenuFileExit = Kapat
MainFrame.jMenuFileReload = Veriyi yeni yükle
MainFrame.jMenuFileSaveConfigurations = Ayarları kaydet
MainFrame.jMenuIntegrateClients = Opsiİşlemcı
MainFrame.jMenuAddClient = Yeni Opsiİşlemcı ekle
MainFrame.jMenuChangeDepot = Secilmiş İşlemcileri başka bir depoya taşı
MainFrame.jMenuShowSelectedClients = Secilmiş İşlemcileri özel göster
MainFrame.jMenuShowCreatedColumn = Gösterge Yaratılmatarihi
MainFrame.jMenuWakeOnLan = Secilmiş İşlemcileri "uyandır"
MainFrame.jMenuDeleteClient = Secilmiş  İşlemcileri sil
MainFrame.jMenuGrouping = Gruplama
MainFrame.jMenuGroupingSaveGroup = Grubu kaydet
MainFrame.jMenuGroupingDeleteGroup = Grubu sil
MainFrame.jMenuGroupingDeselect = Grublamayı kaldır
MainFrame.jMenuGroupingGetGroup = Grubu seç
MainFrame.jMenuGroupingToggleClientFilter = Sadece seçilmiş İşlemcileri göster
MainFrame.jMenuHelp = Yardım
MainFrame.jMenuHelpInternalConfiguration = Backend-Ayarları
MainFrame.jMenuHelpOpsiModuleInformation = opsi-Modül
MainFrame.jMenuHelpAbout = Version-Bilgi
MainFrame.iconButtonReload = Veriyi yeni yükle
MainFrame.iconButtonNewClient = Yeni Opsiİşlemci ekle
MainFrame.iconButtonSaveGroup = Bu Grubu kaydet
MainFrame.iconButtonSetGroup = Grubu yarat
MainFrame.iconButtonSaveConfiguration = Ayarları kaydet
MainFrame.iconButtonToggleClientFilter = Filter (sadece seçilmiş İşlemcileri göster)
MainFrame.jLabelDepot = İşlemci-Secimin Deposu(ları)
MainFrame.jLabelDescription = Tarif
MainFrame.jLabelNotes = Notlar
MainFrame.jLabelMacAddress = opsi-MAC-Adresi
MainFrame.jLabel_Clientname = Standard-İşlemci
MainFrame.jCheckBoxSorted = Düzenlenmiş liste
MainFrame.jButtonSaveList = Kaydet
MainFrame.jRadioRequiredAll = Lazım olan Ürünleri setup'la
MainFrame.jRadioRequiredOff = Sadece off'sa, setup'la
MainFrame.jLabelPath = Pfad:
MainFrame.jLabel_Hostinfos = Bilgisayar Bilgi
MainFrame.labelProductId= Tüm Ürünismi:
MainFrame.jLabelProductDescription = Ürüntarifi:
MainFrame.jLabelProductAdvice = İpucları:
MainFrame.jLabelProductDependencies = Başka Ürünlerin bağlılığı burda kayıtlı:
MainFrame.JLabel_ProductVersion = Softwareversiyon:
MainFrame.JLabel_PackageVersion = Paketversiyon:
MainFrame.jBtnAllOff = Bütün Ürünleri off'la
MainFrame.jBtnRefresh = Günceleme
MainFrame.labelClientsConfiguration = İşlemci-Ayarları
MainFrame.labelServerConfiguration = Sunucu-Ayarları
MainFrame.labelLicences = Lisanslar
MainFrame.panel_Clientselection = İşlemci-Secim
MainFrame.panel_LocalbootProductsettings = Ürünayarları
MainFrame.panel_NetbootProductsettings = Netboot-Ürünleri
MainFrame.jPanel_NetworkConfig = Şebeke-/ilave ayarları
MainFrame.jLabel_NetworkConfig = Şebekeayarları
MainFrame.jLabel_AdditionalConfig = İlaveayarları
MainFrame.JLabel_Requirements = Bağlılıklar:
MainFrame.jLabelProductProperties = Ürünşalter (Properties):
MainFrame.jPanel_hardwareLog = Hardware.Bilgi
MainFrame.jPanel_softwareLog = Software-Inventory
MainFrame.jPanel_logfiles = Logdosya
MainFrame.tableheader_tooltip= Tıklat Düzenlememodusu deyiştirir
MainFrame.InfoInternalConfiguration=Şu an Backend-Ayarı
MainFrame.InfoInternalConfiguration.close=Kapat
MainFrame.ConfirmDeleteClients.buttonNO=Hayır
MainFrame.ConfirmDeleteClients.buttonYES=Evet
MainFrame.ConfirmDeleteClients.question=Şu İşlemcileri opsi Veritabanı'ndan silmek istermisiniz?
MainFrame.Only_active_for_a_single_client=Burası sadece bır İşlemci secilirse aktifdir.
MainFrame.SaveChangedText = Speichern des geänderten Textes?
MainFrame.SaveChangedText.YES = Evet
MainFrame.SaveChangedText.NO = Hayır
MainFrame.NoHardwareConfiguration = Hardware-Ayarları daha toplanmamış (Ürün "hwaudit" veya Netbootürünü "hwinvent" aktifleyin)
MainFrame.NoSoftwareConfiguration = Software-Inventory daha toplanmamış (Ürün "swaudit" aktifleyin) 
MainFrame.DefaultTextForLogfiles = -- bu yazıyı görüyorsanız, Java icin verfügbare haznebölgeyi büyütmeniz lazım --
InstallationStateTableModel.installationStatus = Statü
InstallationStateTableModel.actionRequest = kuyrukta bekleme aksyonlar
InstallationStateTableModel.lastStateChange = Son Statü-Güncelleme
InstallationStateTableModelNetbootproducts.actionRequest = kuyrukta bekleme aksyon
InstallationStateTableModelNetbootproducts.only_one_bootimage_can_be_set = Sadece bir Bootimage kayıt ola bilir.
InstallationStateTableModelNetbootproducts.only_one_bootimage_can_be_set.title = Dikkat
InstallationStateTableModel.productVersion = Versiyon
InstallationStateTableModel.packageVersion = Paketversiyon
GroupnameChoice.existingGroups = bulunan Grublar
GroupNameCombo.title = Grublar
GroupNameCombo.clientGroup = İşlemci-Grublar
GroupNameCombo.buttonSet = Koy
GroupNameCombo.buttonClose = Kapat
GroupNameCombo.productName = Ürünismi
GroupNameCombo.description = Tarif
GroupNameCombo.installationStatus = Yükleme-Statü
GroupNameCombo.actionRequest = kuyrukta bekleme aksyon
GroupsManager.title = Grubu koy
GroupsManager.buttonSet = Koy
GroupsManager.buttonClose = Kapat
GroupsManager.clientGroup = İşlemci-Grubu
GroupsManager.productName = Ürünismi
GroupsManager.installationStatus = Yükleme-Statü
GroupsManager.actionRequest = kuyrukta bekleme aksyon
GroupsManager.packageVersion = Paketversiyon
GroupsManager.productVersion = Ürünversiyon
GroupsManager.hardware = Hardware
NewClientDialog.title = Neuer opsi-İşlemci
NewClientDialog.buttonCreate = Yarat
NewClientDialog.buttonClose = Kapat
NewClientDialog.hostname = İşlemci ismi (IP-İsmi, Domainsiz)
NewClientDialog.domain = İşlemcinin IP-Domain
NewClientDialog.belongsToDepot = Depoya ayit
NewClientDialog.description = Tarif
NewClientDialog.notes = Notlar
NewClientDialog.HardwareAddress = Hardware- (Mac-) Adresi
NewClientDialog.IpAddress = IP-Adresi
NewClientDialog.DHCPPanel = Lazimsa opsi-sunucu'nun DHCP-Ayarı:
NewClientDialog.PXEInfo = opsi-Sunucu PXE-Sunucuysa lütfen kaydedin:
EditMapPanel.ToolTip.NoFixedPropertyValueMap = katı Deyerler verilmemiş 
EditMapPanel.RowToRemoveMustBeSelected = Satır secilmemiş
EditMapPanel.KeyToAdd = Yeni Property-İsmi:
EditMapPanel.PopupMenu.AddEntry = Property ekle
EditMapPanel.PopupMenu.RemoveEntry = Property sil
EditMapPanel.PopupMenu.EditableToolTip = Kücük menüden Properties ekleyin ve silin
EditMapPanel.ColumnHeaderName=Property-İsmi
EditMapPanel.ColumnHeaderValue=Property-Değer
PanelSWInfo.tableheader_softwareId = Software-ID
PanelSWInfo.tableheader_displayName = İsim
PanelSWInfo.tableheader_displayVersion = Versiyon
PanelSWInfo.jLabel_title = Software-Inventur {0}   (Durum: {1})
TextPane.jLabel_search = Aramastringi
TextPane.jButton_search = Arama
PanelGenEditTable.SaveButtonTooltip = Kaydet
PanelGenEditTable.CancelButtonTooltip = İptal
PanelGenEditTable.reload = Verileri yeni yükle
PanelGenEditTable.saveData = Verlileri kaydet
PanelGenEditTable.abandonNewData = Deyişikleri iptal et
PanelGenEditTable.deleteRow = Satırı sil
PanelGenEditTable.print = Tabelayı bas
PanelGenEditTable.noRowSelected = Satır secilmemiş
ControlMultiTablePanel.NotSavedChanges.text = Önceki sayfada deyişiklik kayıt olmamış. \nYinede devam edilsinmi?
ControlMultiTablePanel.NotSavedChanges.title = Uyarı
DateTimeEditor.Popup.SetToNow = "şimdi" koy
DateTimeEditor.Popup.NoDate = Saat ayarlanmamış

